Межсайтовый скриптинг в Gallery

Дата публикации:
11.04.2006
Всего просмотров:
1015
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Gallery 1.x
Уязвимые версии: Gallery версии до 1.5.3

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: gallery.menalto.com

Решение: Установите последнюю версию (1.5.3) с сайта производителя.

или введите имя

CAPTCHA